---
title: Guidelines
slug: MDN/Guidelines
tags:
  - Guidelines
  - Landing
  - MDN Meta
---
<div>{{MDNSidebar}}</div>

<p><span class="seoSummary">These guides provide details on how MDN documentation should be written and formatted, as well as how our code samples and other content should be presented.</span> By following these guides, you can ensure that the material you produce is clean and easy to use.</p>

<p>{{LandingPageListSubpages}}</p>
